### A free/open-source library for quantitative finance

ql/methods/finitedifferences/utilities/fdmdividendhandler.hpp File Reference

dividend handler for fdm method for one equity direction More...

`#include <ql/instruments/dividendschedule.hpp>`
`#include <ql/methods/finitedifferences/stepcondition.hpp>`
`#include <ql/methods/finitedifferences/meshers/fdmmesher.hpp>`
Include dependency graph for fdmdividendhandler.hpp:

## Detailed Description

dividend handler for fdm method for one equity direction